{
  "mcwtrpdoors:recipes/print_beach": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mud_brick_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_jungle_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/red_sandstone": {
    "criteria": {
      "has_rsandstone": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/stone": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/jungle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/brick_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/mangrove": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_spruce_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/mud_bricks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/cobblestone": {
    "criteria": {
      "has_this": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/birch_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/crimson_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/dark_oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/stone": {
    "criteria": {
      "has_stone": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/dark_oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mangrove_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/spruce": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/spruce": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwlights:recipes/tiki_torches": {
    "criteria": {
      "torch": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/acacia_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/oak_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/jungle": {
    "criteria": {
      "has_jungle": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_acacia_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/blackstone_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/oak_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/spruce": {
    "criteria": {
      "has_spruce": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/oak": {
    "criteria": {
      "has_oak": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/warped": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/end": {
    "criteria": {
      "has_end_brick": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/birch_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/sandstone_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/jungle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/jungle_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/acacia": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/mossy_cobblestone": {
    "criteria": {
      "has_mossy": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_tropical": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/red_sandstone_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/mangrove_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/iron_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/cobbled_deepslate": {
    "criteria": {
      "has_cbl_deepslate": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/deepslate": {
    "criteria": {
      "has_deepslate": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/bamboo_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "pokecube_mobs:capture/get_first_pokemob": {
    "criteria": {
      "get_first_pokemob": "2024-11-24 15:37:39 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/mangrove": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/crimson_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/crimson": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/birch": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/jungle_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/mud_brick": {
    "criteria": {
      "has_mud_brick": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/andesite": {
    "criteria": {
      "has_andesite": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/warped": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mossy_stone_brick_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/acacia": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_classic": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/nether": {
    "criteria": {
      "has_nether_brick": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/acacia_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dry_bamboo_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/deepslate_tile_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/crimson": {
    "criteria": {
      "has_crimson": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/deepslate_tile_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/bamboo": {
    "criteria": {
      "has_bamboo": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/jungle_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dry_bamboo_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/blackstone_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/brick_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dark_oak_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/brick_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/acacia_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/sandstone_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dark_oak_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/quartz": {
    "criteria": {
      "has_qq": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/orange_sandstone_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "pokecube_mobs:capture/catch_charmander": {
    "criteria": {
      "catch_charmander": "2024-11-24 15:37:39 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/jungle_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/bamboo_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/metal": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/deepslate_brick_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mangrove_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/granite": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/warped_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/jungle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/acacia": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/red_sandstone": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/diorite": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mossy_stone_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mangrove_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/sandstone": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/deepslate_tile_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mangrove_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/warped_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2024-11-24 15:39:01 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/sandstone_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/acacia_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/deepslate": {
    "criteria": {
      "has_deepslate": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/terracotta": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/spruce_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/jungle_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mud_brick_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/mangrove": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_birch_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/spruce": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/spruce_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/oak_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/crimson_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/sandstone": {
    "criteria": {
      "has_sand": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_mangrove_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/dark_oak_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/mud_brick": {
    "criteria": {
      "has_qq": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/gutters": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/iron_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dry_bamboo_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "pokecube_mobs:kill/root": {
    "criteria": {
      "get_first_pokemob": "2024-11-24 15:37:39 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/pliers": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/dark_oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/jungle_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/cobblestone": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/jungle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mossy_stone_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/oak_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mangrove_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/mangrove": {
    "criteria": {
      "has_mangrove": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/spruce": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/warped": {
    "criteria": {
      "has_warped": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/crimson_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/warped": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/metal/metal_warning_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dark_oak_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/bamboo_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/crimson_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/warped_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/dark_oak": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/oak_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/birch": {
    "criteria": {
      "has_birch": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/warped_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/stone_brick_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/birch_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/blackstone_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/warped_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_oak_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_dark_oak_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/crimson": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "pokecube_legends:root": {
    "criteria": {
      "get_first_pokemob": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/red_sandstone_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/dark_oak_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/warped_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/deepslate_brick_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/spruce_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/birch": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/birch_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/birch_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "pokecube_mobs:hatch/root": {
    "criteria": {
      "get_first_pokemob": "2024-11-24 15:37:39 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/diorite": {
    "criteria": {
      "has_diorite": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_cottage": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/oak_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/sandstone": {
    "criteria": {
      "has_sandstone": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/metal/metal_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfurnitures:recipes/crimson": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/blackstone": {
    "criteria": {
      "has_blackstone": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_cottage_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/spruce_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_swamp": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/spruce_bark_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:taiga": "2024-11-24 15:37:17 +0700",
      "minecraft:river": "2024-11-24 15:39:45 +0700",
      "minecraft:forest": "2024-11-24 15:39:41 +0700",
      "minecraft:meadow": "2024-11-24 15:38:41 +0700",
      "minecraft:plains": "2024-11-24 15:45:15 +0700"
    },
    "done": false
  },
  "mcwtrpdoors:recipes/print_barred": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/birch": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/warped": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/birch_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/oak_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/bamboo_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/birch_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dark_oak_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_barn_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_paper": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "pokecube_mobs:capture/root": {
    "criteria": {
      "get_first_pokemob": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/acacia": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/mangrove_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/crimson/crimson_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_barred_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/warped_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/dark_oak_rail_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/concrete": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/spruce/spruce_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/mud_brick_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_mystic": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/acacia": {
    "criteria": {
      "has_acacia": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwlights:recipes/paper_lamp": {
    "criteria": {
      "paper": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_glass_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/stone_brick_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/spruce_planks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/andesite": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_beach_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/acacia/acacia_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/crimson_log_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_crimson_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/dark_oak/dark_oak_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/print_four_panel": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwlights:recipes/lava_lamp": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/bricks": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/jungle/jungle_classic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwfences:recipes/dark_oak": {
    "criteria": {
      "has_dark_oak": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/spruce_log_bridge_middle": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/mangrove/mangrove_four_panel_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/warped/warped_swamp_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/brick": {
    "criteria": {
      "has_bricks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/deepslate_brick_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwlights:recipes/garden_light": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/acacia_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/birch/birch_ranch_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_paper_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/crimson": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/awning": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwroofs:recipes/thatch": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/crimson_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/birch": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/acacia_rope_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwdoors:recipes/mangrove": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/iron_bridge_stair": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwpaths:recipes/granite": {
    "criteria": {
      "has_granite": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_tropical_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/rope_warped_bridge": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/jungle_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/metal/metal_full_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwbridges:recipes/stone_bridge_pier": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwlights:recipes/lamps_ceilings": {
    "criteria": {
      "ceiling": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "mcwtrpdoors:recipes/oak/oak_mystic_trapdoor": {
    "criteria": {
      "has_planks": "2024-11-24 15:37:38 +0700"
    },
    "done": true
  },
  "DataVersion": 3120
}